using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace emlakOtomasyonu
{
    public partial class frmSatilikIsyeri : Form
    {
        public frmSatilikIsyeri()
        {
            InitializeComponent();
        }

        private void btnSon_Click(object sender, EventArgs e)
        {

        }

        private void btnIleri_Click(object sender, EventArgs e)
        {

        }

        private void btnGeri_Click(object sender, EventArgs e)
        {

        }

        private void btnIlk_Click(object sender, EventArgs e)
        {

        }

        private void txtFiyat_KeyPress(object sender, KeyPressEventArgs e)
        {

        }

        private void btnEmlakSahibiGit_Click(object sender, EventArgs e)
        {

        }

        private void cbIl_SelectedIndexChanged(object sender, EventArgs e)
        {

        }

        private void btnFotografEkle_Click(object sender, EventArgs e)
        {

        }

        private void btnEkle_Click(object sender, EventArgs e)
        {

        }

        private void pictureBox11_Click(object sender, EventArgs e)
        {

        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {

        }
    }
}
